Skip to main content
PUT
/
cards
/
virtual-cards
/
{cardId}
/
email
curl -X PUT "https://api.cryptomate.me/cards/virtual-cards/card_6f1e2a30-4a3c-4b2e-9a1d-5e8c9b7a1f23/email" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "business_email": "new-cardholder@example.com"
  }'
{}
Updates the email address associated with a virtual card. Requires an API key with access level 2 or higher.

Path parameters

cardId
string
required
Card identifier.

Body

business_email
string
New business email address.

Response

Returns HTTP 200 with an empty body on success.
curl -X PUT "https://api.cryptomate.me/cards/virtual-cards/card_6f1e2a30-4a3c-4b2e-9a1d-5e8c9b7a1f23/email" \
  -H "X-API-KEY: $CRYPTOMATE_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "business_email": "new-cardholder@example.com"
  }'
{}